@charset "utf-8";

.ttl_area {
    color: #00053D;
    font-size: 1.3rem;
	font-weight: 600;
    letter-spacing: 1.2px;
    text-align: center;
	border-top: 2px solid #CCC;
    border-bottom: 2px solid #CCC;
    padding: 1.8rem 0 0.2rem;
	margin: 2.6rem 0 2rem;
	height: 54px;
}
.ttl_area.ttl_area01{
    font-size: 1.1rem;
    letter-spacing: 0.6px;
	padding: 1rem 0;
}
.ttl_area span{
    font-size: 1rem;
	font-weight: normal;
    letter-spacing: 1.2px;
    text-align: center;
}
.txt_area{
	margin-bottom: 2rem;
}
.txt_area .text{
	padding: 0;
	font-size: 1rem;
    line-height: 1.6;
	margin-bottom: 2rem;
}
.txt_area img {
    width: 300px;
	height: 180px;
    object-fit: cover;
}
.txt_area .text.line1{
	margin-bottom: 3.6rem;
}
.txt_area .text.line2{
	margin-bottom: 5.2rem;
}

/*****************************************************
	タブレット
******************************************************/
@media screen and (max-width: 767px){
	
}

/*****************************************************
	iPad縦向き
******************************************************/
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait) {
	
}

/*****************************************************
	横向き・横幅812px以下の場合 (iphoneXR対応)
******************************************************/
@media (orientation: landscape) and (max-width: 896px){
	
}

/*****************************************************
	スマホ
******************************************************/
@media only screen and (max-device-width: 599px) {
	
}
